Bug 474323 - another libcups busy-loop
another libcups busy-loop
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cups (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Tim Waugh
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-03 05:45 EST by Tim Waugh
Modified: 2009-09-03 10:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 07:25:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cups-str2988.patch (542 bytes, patch)
2008-12-03 05:45 EST, Tim Waugh
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
CUPS Bugs and Features 2988 None None None Never

  None (edit)
Description Tim Waugh 2008-12-03 05:45:09 EST
Created attachment 325511 [details]
cups-str2988.patch

Description of problem:
I think that STR #2988 may affect CUPS 1.3.7 as well:
  http://www.cups.org/str.php?L2988

Unfortunately no test case is available.
Comment 4 errata-xmlrpc 2009-09-02 07:25:45 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1360.html

Note You need to log in before you can comment on or make changes to this bug.